src-git base https://git.openwrt.org/openwrt/openwrt.git^d3a905e0cdb9102d62ecfc0608bd61e61e5c1ffb
src-git packages https://git.openwrt.org/feed/packages.git^2b817a493a1ba0df5da628d1ba0fc5708366022a
src-git luci https://git.openwrt.org/project/luci.git^7f8744503e0ccc2a17dbde5be69c6394826bd734
src-git routing https://git.openwrt.org/feed/routing.git^4ec8a663e0f2fe929d0be35427477e7242636787
src-git telephony https://git.openwrt.org/feed/telephony.git^e2c5adab62e25eddeff3e52d4678163f6c9a6c3a
src-git video https://github.com/openwrt/video.git^b4b6cefc8bee976cbdf0a3965c084681868aa9be
